BODY, TD {

	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: White;
	font-size: 11px; font-weight: 400
}

HR {
	color: #008000;
	height: 1px;
}
 

A {

	color: Yellow;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}



A:Hover {

	color: Lime;

	text-decoration: none;

	font-size: 12px;
	
	font-weight: 400;
	
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

}

.linksB {

	color: White;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}



.linksB:Hover {

	color: Yellow;

	text-decoration: none;

	font-size: 12px;
	
	font-weight: 400;
	
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

}


H1, H2, H3, H4 {
	font-variant: normal;
	color: FC4501;
	padding: 4px;
	width: 100%;
	font : normal Arial Black;
}
H1 {
 
  font-size: 12px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #00FFFF;
  padding: 4px;
  text-align: center;
  line-height: 100%;
}
H2 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: Lime;
  padding: 4px;
}

H3 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #c3b3a5;
  padding: 4px;
}

H4 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: Yellow;
  padding: 4px;
}


BODY  {
	background-color: #06021e;
	margin: 0;
	scrollbar-3dlight-color: #1A2272;
	scrollbar-arrow-color: 2F08F5;
	scrollbar-darkshadow-color: black;
	scrollbar-face-color: #8C8988;
	scrollbar-highlight-color: black;
	scrollbar-shadow-color: 615A57 ;
	scrollbar-track-color: black
}
INPUT {
	background-color : Silver;
	border : medium solid Black;
}

.style1 {color: #33FF33}
.style2 {
	color: #FFFF00;
}
.style3 {
	color: #00FF7F;
	text-align : left;
}
.style4 {color: #99FF33}
.style5 {color: #FE058C}
.style6 {
	color: #FC4501;
	line-height: 14px;
	text-align : left;
	list-style-image:li
}
.style7 {
	color: #000000;
	background-color: #00FF00;
	font:
}
.style8 {
	color: #CC66CC;
	font-size: 12px;
	font-weight: 400
}
.style9 {color: #48EAF8; font-size: 12px; font-weight: 400}
.style10 {color: #00FF00; font-size: 12px; font-weight: 400}
.style11 {color: #3396f7; font-size: 12px; font-weight: 500}
.style12 {
	color: #FFCC33;
	font-size: 12px;
	font-weight: 400
}
.style13 {color: #3D3D3D; font-size: 11px; font-weight: 400}
.style14 {color: #000000; font-size: 11px; font-weight: 400}
.style15 {
	color: #FF3300;
	font-size: 11px;
	font-weight: 400
}
.style16 {
	color: #999999;
	font-size: 11px;
	font-weight: 400
}
.style17 {color: #000000; font-size: 11px; font-weight: 400}
.style18 {color: #C7B299; font-size: 11px; font-weight: 400}
.style19 {color: #000000; background-color: #00FF00}
.style22 {color: #003399;font-size:12px;font-weight: 500; letter-spacing: 1px;}
.style23 {color: #FF6633; font-size:12px;font-weight: 500; letter-spacing: 1px;}
.style24 {color: #00FFFF; font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style25 {color: #FF00FF;font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style26 {color: #3396f7; font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style27 {color: #CC33FF; font-size:12px;font-weight: 500; letter-spacing: 1px;}
.style28 {color: Silver;font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style29 {color: Lime; font-size:12px;font-weight: 500;letter-spacing: 1px;}

.style53 {border-color: Black Black Black Black; border: 1px solid Black; background-color : #0A051F}
.style54 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #9E005D}
.style55 {border-color: Black Black Black Black; border: 1px solid Black background-color : #3E3A3A}
.style56 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #4B4B4B}
.style57 {border-color: Black Black Black Black; border: 1px solid Black; background-color : #00A651}
.style58 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #0A3430}
.style64 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #050d19;
padding-left: 8px;  padding-right: 8px; padding-bottom: 10px; padding-top: 10px;}
.style64a {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #050d19;
padding-left: 3px;  padding-right: 3px; padding-bottom: 3px; padding-top: 3px;}

.style65 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #090836;
padding-left: 10px;  padding-right: 10px; padding-bottom: 10px; padding-top: 10px;}

.style66 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #800080;
padding-left: 1px;  padding-right: 11px; padding-bottom: 1px; padding-top: 1px;}
.style67 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color :#006633;
padding-left: 1px;  padding-right: 11px; padding-bottom: 1px; padding-top: 1px;}

.style68 {padding-left: 12px;  padding-right: 12px; padding-bottom: 10px; padding-top: 15px;}



/* THE FOLLOWING CLASES ARE USED IN A TD TO CREATE DIFFERENT MOUSEOVER STATES*/

.links1:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: 00adef; /*660000*/
	font-variant: normal;
}
.links1:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	text-indent: 2px;
	color: 00adef;
	font-variant: normal;
	//*background-color: #0CF6A0;*//;
	
}
.links1:hover {
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Lime;
	text-decoration: blink;
	
}
.links1:active {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: 500;
	font-weight: normal;
	text-indent: 2px;
	color: red;
	font-variant: normal;
	
}

.links2:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #5db2b2; 
	font-variant: normal;
}
.links2:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #5db2b2; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links2:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #f44b00;
	font-variant: normal;
	text-decoration: blink;
}
.links2:active {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #f44b00;
	font-variant: normal;

}

.links3:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
}
.links3:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links3:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400
	text-indent: 2px;
	color: Lime;
	font-variant: normal;
	text-decoration: blink;
}
.links3:active {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Lime;
	font-variant: normal;
}
.links4:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #3396f7; 
	font-variant: normal;
}
.links4:visited {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #3396f7; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links4:hover {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
	text-decoration: blink;
}
.links4:active {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
}
.b {border: solid 1px #585858; border-top:0px}
.b1 {border-left: solid 1px #585858; border-right: solid 1px #585858;
padding:8px;  border-bottom: solid 1px #585858;  border-top: solid 1px #585858;  }
.b2 {border: solid 1px #585858;padding:8px}
.b2a {border: solid 1px #585858;padding:5px;  background-color: #000000; }
.b2b {border: solid 1px #585858;padding:5px;  background-color: #333333; 
padding-top:8px;  padding-bottom: 8px;  padding-left: 10px; padding-right: 10px;}
.b2c {border: solid 1px #8e7a50; padding-top:6px;  padding-bottom: 5px;  padding-left: 8px; padding-right: 6px;}
.b3 {border: solid 1px #585858;font-size: 13px;font-weight:bold}
.b4 {border: #4F4C46 1px solid}
.b5 {border: #202020 1px solid}
.b6 {border: #282828 1px solid}
.b7{padding-left: 25px;  padding-right: 20px; padding-bottom: 5px; padding-top: 5px;}
.b8{padding-left: 8px;  padding-right: 10px; padding-bottom: 14px; padding-top: 14px;
 border: #4F4C46 1px solid}
 .scrolla{overflow:auto; height:660px; width:420px;}
 



